「Android版 Monacaデバッガー」に情報管理不備の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.16(日)

「Android版 Monacaデバッガー」に情報管理不備の脆弱性(JVN)

IPAおよびJPCERT/CCは、アシアルが提供する「Android 版 Monacaデバッガー」に情報管理不備の脆弱性が存在するとJapan Vulnerability Notes(JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は11月16日、アシアル株式会社が提供する「Android 版 Monacaデバッガー」に情報管理不備の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Android 版 Monacaデバッガー ver1.4.1 およびそれ以前」には、当該製品を利用するためのアカウント情報やセッションIDなどの情報をAndroid端末のログに保存する問題(CVE-2012-5172)が存在する。この脆弱性が悪用されると、Android端末のログ情報を閲覧する権限のあるアプリケーションによって、当該製品を利用するためのアカウント情報やセッションIDなどの情報を取得される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×